## uctodata 0.4

=== debian/changelog ===
uctodata (0.4-1) unstable; urgency=high

  * New upstream
  * Moves config files out of etc/  to share/ (Closes: #838112)
    bug was not solved as intended in 0.2-1
    (thanks to Andreas Beckmann)
  * debian/control: Updated Replaces/Breaks to ucto << 0.9.6
    as this won't work with older ucto versions anymore
  * debian/uctodata.(preinst|postinst|postrm): remove old 
    config files in /etc/ucto

 -- Maarten van Gompel <proycon@anaproy.nl>  Mon, 23 Jan 2017 14:44:00 +0200

uctodata (0.3.1-1) unstable; urgency=medium

  * New upstream
  * Updated copyright to 2017

 -- Maarten van Gompel <proycon@anaproy.nl>  Fri, 06 Jan 2017 15:45:00 +0200

uctodata (0.2-1) unstable; urgency=medium

  * New upstream
  * debian/control: cleanup, whitespace
  * debian/control: bumped compat level/debhelper to 10, 
    fixed Vcs-git, pointed to wrong package
  * debian/control: Added replaces+breaks for older
    pre-split ucto versions (Closes: #838112), 
    thanks to Andreas Beckmann
  * debian/control: added Multi-Arch: foreign
  * debian/copyright: ordering fixes, symlink fix
  * d/uctodata.lintian-overrides: obsolete, removed
   (Thanks to Mattia Rizzolo for pointing out most of the above)
  

 -- Maarten van Gompel <proycon@anaproy.nl>  Tue, 18 Oct 2016 14:25:00 +0200

uctodata (0.1.1-1) unstable; urgency=medium

  * First release (split from ucto package)
    new mandatory dependency for ucto
    (Closes: #837611)

 -- Maarten van Gompel <proycon@anaproy.nl>  Sat, 30 Jul 2016 18:01:00 +0200
