=== debian/control ===
Source: uctodata
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Maarten van Gompel <proycon@anaproy.nl>,
           Ko van der Sloot <ko.vandersloot@uvt.nl>
Section: science
Priority: extra
Build-Depends: cdbs,
               debhelper (>= 10),
               dh-autoreconf,
               pkg-config
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/uctodata.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/uctodata.git
Homepage: https://languagemachines.github.io/ucto/

Package: uctodata
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends}
Multi-Arch: foreign
Replaces: ucto (<< 0.9.6-1)
Breaks: ucto (<< 0.9.6-1)
Description: Data files for Ucto
 Ucto can tokenize UTF-8 encoded text files (i.e. separate words from
 punctuation, split sentences, generate n-grams), and  offers several other
 basic preprocessing steps that make your text suited for further processing
 such as indexing, part-of-speech tagging, or machine translation.
 .
 This package provides necessary language-specific datafiles for running Ucto.
 .
 Ucto was written by Maarten van Gompel and Ko van der Sloot.  Work on Ucto
 was funded by NWO, the Netherlands Organisation for Scientific Research,
 under the Implicit Linguistics project, the CLARIN-NL program, and the
 CLARIAH project.
 .
 Ucto is a product of the Centre of Language and Speech Technology (Radboud
 University Nijmegen), and previously the ILK Research Group (Tilburg
 University, The Netherlands).
