## uctodata 0.8

=== debian/changelog ===
uctodata (0.8-2) unstable; urgency=medium

  * Added Breaks+Replaces libucto2 (<< 0.9.6-2)
    Closes: #915580, thanks to Andreas Beckmann
  * d/copyright: Minor year update

 -- Maarten van Gompel <proycon@anaproy.nl>  Sun, 16 Dec 2018 15:36:00 +0100

uctodata (0.8-1) unstable; urgency=medium

  * Updated for new upstream (v0.8)
  * d/control: updated vcs-* to salsa
  * d/control: updated standards
  * d/control: replaced priority extra with optional
  * retaining compat 10 and cdbs for now because
    migrating away led to triplet-dir-and-architecture-mismatch
    which I didn't know how to solve yet.
  * Added lintian override for pkg-config-unavailable-for-cross-compilation
    because package is arch independent (probably not the best way?)

 -- Maarten van Gompel <proycon@anaproy.nl>  Sun, 02 Dec 2018 13:06:38 +0100

uctodata (0.5-1) UNRELEASED; urgency=medium

  *  New upstream

 -- Maarten van Gompel <proycon@anaproy.nl>  Tue, 07 Nov 2017 12:22:15 +0100

uctodata (0.4-2) UNRELEASED; urgency=medium

  * Added missing obsolete conffiles to uctodata.maintscript
    (Closes: #852470)

 -- Maarten van Gompel <proycon@anaproy.nl>  Tue, 24 Jan 2017 22:29:00 +0200
