=== debian/control ===
--- 
+++ 
@@ -3,14 +3,13 @@
 Uploaders: Maarten van Gompel <proycon@anaproy.nl>,
            Ko van der Sloot <ko.vandersloot@uvt.nl>
 Section: science
-Priority: extra
+Priority: optional
 Build-Depends: cdbs,
                debhelper (>= 10),
-               dh-autoreconf,
                pkg-config
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/uctodata.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/uctodata.git
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/science-team/uctodata.git
+Vcs-Browser: https://salsa.debian.org/science-team/uctodata
 Homepage: https://languagemachines.github.io/ucto/
 
 Package: uctodata
@@ -18,8 +17,8 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends}
 Multi-Arch: foreign
-Replaces: ucto (<< 0.9.6-1)
-Breaks: ucto (<< 0.9.6-1)
+Replaces: ucto (<< 0.9.6-1), libucto2 (<< 0.9.6-2)
+Breaks: ucto (<< 0.9.6-1), libucto2 (<< 0.9.6-2)
 Description: Data files for Ucto
  Ucto can tokenize UTF-8 encoded text files (i.e. separate words from
  punctuation, split sentences, generate n-grams), and  offers several other
