=== debian/watch ===
# git://anonscm.debian.org/debian-science/packages/uctodata.git

# See uscan(1) for format

version=3
https://github.com/LanguageMachines/uctodata/releases /LanguageMachines/uctodata/releases/download/v(.+)/uctodata-(?:.+)\.tar\.gz
