## uctodata 0.9.1

=== debian/changelog ===
uctodata (0.9.1-1) unstable; urgency=medium

  * Updated for new upstream (v0.9.1)
  * d/copyright: updated years
  * d/watch: updated after github changed things

 -- Maarten van Gompel <proycon@anaproy.nl>  Thu, 01 Feb 2024 15:52:10 +0000
