## uctodata 0.11

=== debian/changelog ===
uctodata (0.11-2) unstable; urgency=medium

  * Team Upload
  * Switch away from deprecated CDBS to DebHelper 13
  * Fix team name
  * Bump Standards-Version to 4.7.3

 -- Alexandre Detiste <tchet@debian.org>  Mon, 21 Apr 2025 18:26:31 +0200

uctodata (0.11-1) unstable; urgency=medium

  * Updated for new upstream (v0.11)

 -- Maarten van Gompel <proycon@anaproy.nl>  Thu, 09 Jan 2025 14:49:45 +0000
