=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: uctodata
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Maarten van Gompel <proycon@anaproy.nl>,
            Ko van der Sloot <ko.vandersloot@uvt.nl>
 Section: science
 Priority: optional
-Build-Depends: cdbs,
-               debhelper (>= 10),
-               pkg-config
-Standards-Version: 4.2.1
+Build-Depends:
+ debhelper-compat (= 13),
+ pkgconf,
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/science-team/uctodata.git
 Vcs-Browser: https://salsa.debian.org/science-team/uctodata
 Homepage: https://languagemachines.github.io/ucto/
