=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

execute_after_dh_auto_install:
	mkdir -p debian/uctodata/usr/lib/pkgconfig/
	mv -v debian/uctodata/usr/lib/*/pkgconfig/uctodata.pc debian/uctodata/usr/lib/pkgconfig/
	find debian/uctodata/usr/lib/ -type d -empty -delete
